## openstack-release 1.0ubuntu1~cloud0

=== debian/changelog ===
openstack-release (1.0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 11 Dec 2020 21:14:27 +0000

openstack-release (1.0ubuntu1) hirsute; urgency=low

  * Initial Release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 04 Dec 2020 13:18:07 -0500
