## openstack-release 2.0ubuntu1~cloud0

=== debian/changelog ===
openstack-release (2.0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 24 Aug 2021 14:35:38 +0000

openstack-release (2.0ubuntu1) impish; urgency=medium

  * New release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 24 Aug 2021 10:15:44 -0400
