## openstack-release 3.0ubuntu1~cloud0

=== debian/changelog ===
openstack-release (3.0ubuntu1~cloud0) focal-yoga; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 28 Oct 2021 16:21:58 +0000

openstack-release (3.0ubuntu1) jammy; urgency=medium

  * New release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 26 Oct 2021 08:07:49 -0400
