## openstack-release 3.0ubuntu1

=== debian/control ===
Source: openstack-release
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/openstack-release
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/openstack-release

Package: openstack-release
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: OpenStack release file
 This package simply installs the OpenStack release file which can be used
 to determine the codename of the current OpenStack release. The file is
 located at /etc/openstack-release.
