## openstack-release 4.0ubuntu1~cloud0

=== debian/changelog ===
openstack-release (4.0ubuntu1~cloud0) jammy-zed; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 31 May 2022 17:28:22 +0000

openstack-release (4.0ubuntu1) kinetic; urgency=medium

  * New release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 29 Apr 2022 13:35:43 -0400
