## openstack-release 5.0ubuntu1~cloud0

=== debian/changelog ===
openstack-release (5.0ubuntu1~cloud0) jammy-antelope; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 15 Dec 2022 22:07:14 +0000

openstack-release (5.0ubuntu1) lunar; urgency=medium

  * New release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 09 Nov 2022 09:11:24 -0500
