## openstack-release 6.0ubuntu1~cloud0

=== debian/changelog ===
openstack-release (6.0ubuntu1~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 15 May 2023 15:10:08 +0000

openstack-release (6.0ubuntu1) mantic; urgency=medium

  * New release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 15 May 2023 08:38:16 -0400
