## openstack-release 7.0ubuntu1~cloud0

=== debian/changelog ===
openstack-release (7.0ubuntu1~cloud0) jammy-caracal; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 31 Oct 2023 00:43:45 +0000

openstack-release (7.0ubuntu1) noble; urgency=medium

  * New release for OpenStack Caracal.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 24 Oct 2023 16:45:17 -0400
