## openstack-release 8.0ubuntu1

=== debian/changelog ===
openstack-release (8.0ubuntu1) oracular; urgency=medium

  * New release for OpenStack Dalmation.

 -- James Page <james.page@ubuntu.com>  Mon, 22 Jul 2024 09:36:41 +0100
