## openstack-release 8.0ubuntu1.1~cloud0

=== debian/changelog ===
openstack-release (8.0ubuntu1.1~cloud0) noble-dalmatian; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Fri, 25 Oct 2024 08:12:09 +0000

openstack-release (8.0ubuntu1.1) oracular; urgency=medium

  * Correct spelling Dalmation -> Dalmatian (LP: #2084898),

 -- James Page <james.page@ubuntu.com>  Wed, 23 Oct 2024 15:14:52 +0100
