## openstack-release 8.0ubuntu2

=== debian/changelog ===
openstack-release (8.0ubuntu2) plucky; urgency=medium

  * Correct spelling Dalmation -> Dalmatian (LP: #2084898),

 -- James Page <james.page@ubuntu.com>  Wed, 23 Oct 2024 15:14:52 +0100
