## openstack-release 9.0ubuntu1~cloud0

=== debian/changelog ===
openstack-release (9.0ubuntu1~cloud0) noble-epoxy; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Thu, 07 Nov 2024 09:00:58 +0000

openstack-release (9.0ubuntu1) plucky; urgency=medium

  * New release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 07 Nov 2024 08:48:49 +0000
