## openstack-release 9.0ubuntu1

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends:
- debhelper-compat (= 12)
-Standards-Version: 4.5.0
+ debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/openstack-release
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/openstack-release
