## openstack-release 10.0ubuntu1~cloud0

=== debian/changelog ===
openstack-release (10.0ubuntu1~cloud0) noble-flamingo; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Sat, 09 Aug 2025 02:03:06 +0000

openstack-release (10.0ubuntu1) questing; urgency=medium

  * New release for OpenStack Flamingo. (LP: #2111428)

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Wed, 02 Jul 2025 16:32:33 +0200
